﻿@media screen and (min-width: 1600px){
    .carousel-inner > .item > a > img, .carousel-inner > .item > img {
        height: 660px;
    }
}

@media screen and (max-width:991px) {
    .ws-header-third .ws-navbar .navbar-nav li {
        padding: 8px 8px;
    }

    .ws-navbar .navbar-nav li a {
        font-size: 12px;
    }

    .head-style {
        font-size: 24px !important;
    }

    .ws-mycart-total {
        margin-top: 50px;
    }

    .ws-works-title h3 {
        font-size: 24px;
    }

    .ws-separator.upcoming-auction {
        width: 20%;
    }

    .ws-separator1 {
        width: 50%;
    }

    .upcoming-auction {
        margin-top: 30px;
    }

        .upcoming-auction h5 {
            margin-bottom: 10px;
        }

    .btn-timer {
        font-size: 14px;
        padding: 6px 6px;
    }

    .upcoming-auction .d-block {
        margin-bottom: 30px;
    }

    .advertisement-slider {
        margin-top: 45px;
    }

    .ws-about-content h3 {
        margin-top: 0px;
    }

    .ws-separator.buying-selling {
        width: 20%;
    }

    .ws-separator.other-services {
        width: 20%;
    }

    .ws-subscribe-section {
        padding: 70px 0 25px;
    }

    .ws-separator {
        width: 100%;
    }

        .ws-separator.testimonial {
            width: 20%;
        }

    .ws-topbar1 .ws-link-btn {
        float: right;
    }

    .ws-topbar1 {
        padding: 0 0 0 24px;
        height: auto;
    }

    .ws-logo img.img-responsive {
        margin-top: 10px;
    }

    .ws-footer-bar .pull-right {
        display: block !important;
        float: left !important;
    }

    .col-md-3.col-sm-12.ws-footer-col {
        margin-top: 40px;
    }

    .filter-sort-section {
        margin-top: 15px;
    }

    .filter-grid-section {
        margin-top: 40px;
    }

    .filter-nex-prev-section {
        margin-top: 40px;
    }

    .filter-page-section {
        margin-top: 15px;
    }

    .filter-nex-prev-section.pull-right {
        float: none !important;
    }

    .clear-sm-both {
        clear: both;
    }

    .text-sm-left {
        text-align: left !important;
    }

    .portlet-title-part {
        padding: 10px 6px;
    }

    .portlet-title-part-1 {
        border-right: 0px solid #dadada;
        padding: 10px 15px 10px 30px;
    }

    .portlet-title-part-4 {
        border-left: 0px solid #dadada;
    }

    .lot-session-item {
        padding: 10px 21px;
    }

    .display-sm-block {
        display: block !important;
    }

    .lot-list-img-section {
        border-right: 0px solid #dadada;
        display: block;
    }

    .lot-list-description {
        display: block;
    }

    .lot-list-bid-section {
        display: block;
        border-left: 0px solid #dadada;
    }
}

@media only screen and (max-width: 768px) {
    .ws-topbar ul.ws-shop-menu li.ws-shop-account {
        display: block;
    }

    .filter-nex-prev-section {
        margin-top: 15px;
    }

    .ws-subscribe-section {
        padding: 25px 0 25px;
    }

    .ws-separator {
        width: 20%;
    }

    .col-md-3.col-sm-12.ws-footer-col {
        margin-top: 0;
    }

    .buying-section-img {
        margin-bottom: 55px;
        display: inline-block;
    }

    .buying-section-text {
        margin-bottom: 55px;
    }

    .upcoming-auction-img {
        max-height: 350px;
    }

    .carousel-inner > .item > a > img, .carousel-inner > .item > img {
        height: 300px;
    }

    .advertisement-slider {
        max-height: 300px;
        width: 196px;
        margin: 0 auto 15px;
    }

    .ws-parallax-header {
        min-height: 70px;
    }

        .ws-parallax-header .ws-parallax-holder h1 {
            font-size: 20px;
            letter-spacing: 0px;
        }

    .auction-archive-text {
        bottom: -125px;
    }

    .ul-Customcol {
        column-count: 2;
    }

    .auction-information-img {
        max-height: 350px;
        margin: 0 auto;
    }

    .ws-header-third .navbar-toggle {
        top: 0px;
        z-index: 9999;
    }

    .table-responsive {
        margin-bottom: 0px;
        border: 0px solid #ddd;
    }

    .ws-shop-cart:hover .ws-shop-minicart {
        display: block;
    }

    .ws-shop-minicart {
        padding: 20px;
    }

    .ws-shop-menu-checkout {
        padding-top: 5px;
    }

    .minicart-content-items li.media {
        margin-bottom: 10px;
    }

    .portlet-title {
        padding: 10px 15px !important;
    }

    .portlet-title-part {
        padding: 0px 15px;
    }

    .portlet-title-part-2 {
        clear: both;
    }

    .portlet-title-part-3 {
        clear: both;
        float: left;
    }

    .portlet-title-part-4 {
        clear: both;
    }

    .lot-session-tabs {
        display: block;
    }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .ws-topbar {
        padding: 0 15px;
        height: 54px;
    }

    .ws-shop-cart .btn {
        padding: 4px 12px;
    }

    .ws-shop-account .btn, .ws-shop-cart .btn {
        font-size: 11px;
    }

    .ws-shop-account p {
        font-size: 11px;
        padding: 0 0px;
    }

    .ws-topbar .pull-left {
        display: block;
        width: 100%;
        float: none !important;
    }

    .ws-topbar .pull-right {
        float: none !important;
        width: 100%;
        display: block;
        text-align: left;
    }

    ul.ws-shop-menu {
        margin-bottom: 0;
        padding: 0;
    }

    .custom-link-list {
        box-shadow: none;
    }

    .ws-parallax-header .ws-parallax-holder h1:before, .ws-parallax-header .ws-parallax-holder h1:after {
        margin: 0px 3% 0 -55%;
    }

    .ws-parallax-header .ws-parallax-holder h1:after {
        margin: 0 -55% 0 3%;
    }

    html, body {
        overflow-x: hidden;
    }

    .upcoming-auction h5 {
        margin-bottom: 0px;
    }

    .upcoming-auction .d-block {
        margin-bottom: 10px;
    }

    .buying-title-section {
        padding: 50px 0 90px;
    }

    .buying-section-img {
        margin-bottom: 30px;
    }

    .buying-section-text {
        position: relative;
        left: 0;
        right: 0;
        box-shadow: none;
        bottom: 0;
        margin-bottom: 0px;
    }

    .ws-journal-caption {
        padding: 0;
        position: relative;
        bottom: 0px;
        background: #fff;
        left: 0;
        right: 0;
        box-shadow: none;
        margin-top: 15px;
    }

    .ws-journal-item {
        padding-bottom: 30px;
    }

    .ws-small-btn {
        font-size: 10px;
    }

    .ws-topbar1 {
        padding: 5px 0px;
        height: auto;
    }

    .ws-topbar-message1 p {
        font-size: 9px;
        letter-spacing: 0.5px;
        text-transform: none;
        line-height: 15px;
    }

    .ws-link-btn {
        line-height: 18px;
        font-size: 10px;
        letter-spacing: 1px;
        padding: 0;
    }

    .ws-logo {
        padding-bottom: 3px;
        padding-top: 0px;
        max-width: fit-content;
        margin: 0 auto;
    }

    .ws-header {
        position: relative;
    }

    .carousel#myCarousel {
        padding-top: 0;
    }

    .text-xs-center {
        text-align: center !important
    }

    .ws-subscribe-section {
        border-top: 1px solid #f2f2f2;
        padding: 60px 0;
    }

    .ws-header-static .navbar-collapse {
        background-color: #511010;
        border: none;
        padding: 0;
        margin-top: 45px;
    }

    .ws-checkout-content {
        margin-top: 0px;
    }

    .ul-Customcol {
        column-count: 2;
        list-style: none;
    }

    .ws-topbar-message1 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .ws-separator.upcoming-auction {
        width: 30% !important;
    }

    .ws-separator.buying-selling {
        width: 30% !important;
    }

    .ws-separator.other-services {
        width: 30% !important;
    }

    .ws-separator.testimonial {
        width: 30% !important;
    }

    .carousel-inner > .item {
        max-height: none;
    }

        .carousel-inner > .item > a > img, .carousel-inner > .item > img {
            height: 250px;
        }

    .carousel-control.left {
        top: 0;
    }

    .carousel-control.right {
        top: 0;
    }

    .container {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width:991px) {
    .text-sm-center {
        text-align: center !important
    }

    .ul-Customcol {
        column-count: 3;
        list-style: none;
    }

    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 20%;
        left: 15%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
    }

        .carousel-caption h3 {
            font-size: 20px;
            line-height: 30px;
            margin-bottom: 7px;
        }

        .carousel-caption p {
            font-size: 14px;
            font-family: 'Merriweather', serif;
            line-height: 24px;
            margin-bottom: 10px;
        }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width:1200px) {
    .ws-navbar .navbar-nav li {
        padding: 8px 17px;
    }

    .ul-Customcol {
        column-count: 4;
        list-style: none;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .ul-Customcol {
        column-count: 6;
        list-style: none;
    }
}

@media only screen and (max-width: 992px) {
    .ws-header-static {
        padding: 0px 0 0 0;
    }
}
